<template> 
    <div class="wrapper animated fadeIn" repeat.for="item of publicaciones.listado">
            <div class="titulo">
                <h1 click.delegate="DetallePublicacion(item._id)">${item.TituloPublicacion}</h1>
            </div>
        <div class="ren">
            <div class="col c12 m2 g2 datos">
                <div class="avatar">
                    <img src="${item.Usuario.Avatar}">
                </div>
                <div class="author">
                    author
                    <label>${item.Usuario.Nombre} ${item.Usuario.Apellido}</label>
                </div>
                <div class="categoria">
                    categoria
                    <label>${item.Categoria}</label>
                </div>
                
                <div class="date-time">
                    fecha
                    <label>${item.Fecha}</label>
                </div>
            </div>
            <div class="col c12 m9 g9">
                <div class="descripcion animated fadeIn activo">
                    <p>
                        <br/>
                        ${item.Descripcion}
                    </p>
                </div>
                <div class="opciones">
                    <ul>
                        <li class="tooltip">
                            <div class="esfera">
                                <i class="material-icons">mode_comment</i><span>${item.Comentarios}</span><div class="abajo-izq">Comentarios</div>
                            </div>
                        </li>
                        <li class="tooltip">
                            <div class="esfera">
                                <i class="material-icons">remove_red_eye</i><span>${item.Vistos}</span><div class="abajo-izq">Vistas</div>
                            </div>
                        </li>
                        <li class="tooltip">
                            <div class="esfera">
                                <i class="material-icons" click.delegate="publicaciones.CambiarMeGusta(item._id,1)">thumb_up</i><span>${item.MeGusta}</span><div class="abajo-izq">Me gusta</div>
                            </div>
                        </li>
                        <li class="tooltip">
                            <div class="esfera">
                                <i class="material-icons" click.delegate="publicaciones.CambiarNoMeGusta(item._id,1)">thumb_down</i><span>${item.NoMeGusta}</span><div class="abajo-izq">No me gusta</div>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>                            
        </div>                         
    </div>
</template>